.services-tab-1 img {
    height: 400px;
    object-fit: cover;
}
img.wp-image-106726 {
    height: 400px;
    border-radius: 14px;
}
.industries-accordition .eb-accordion-container.eb-accordion-type-image .eb-accordion-image-container img {
    height: 670px;
    border-radius: 16px;
    object-fit: cover;
}
.slider-12 .eb-slider-content {
    min-height: 215px;
}
.eb-flipbox-front:before{
 border-radius: 10px;
}
.position-column {
    position: sticky;
    top: 100px;
}
.process-section:where(.wp-block-columns.is-layout-flex) {
    gap: 70px !important;
}
.root-eb-row-kefru {
 background-color: #f7f7f7 !important;
}
.eb-row-aued2.eb-row-root-container {
    margin-top: -150px;
}
.eb-row-kefru.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-odxrp.eb-row-root-container {
    background-color: rgba(249,250,251,1);
    padding-top: 220px;
    padding-bottom: 42px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
    margin-top: -150px;
}
.eb-row-s15ly.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.cstm-popup p{
 padding: 0px !important;
 margin: 0px !important;
}
figure.wp-block-image.size-full {
    margin-top: 0px !important;
}
p{
    margin: 0px !important;
}
.services-tab-1 p {
    padding-bottom: 20px;
}
.slider-12 .eb-slider-content {
    padding: 20px !important;
    background-color: #fff;
    border-radius: 0 0 12px 12px;
}
.slider-12 .slick-track {
    gap: 20px !important;
    display: flex;
}
.slider-12 .eb-slider-item {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 10px;
    border-radius: 12px;
}
.technology-tabs-26 a.kt-tab-title {
    width: 254px;
    justify-content: center;
}
.technology-tabs-26 img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.technology-tabs-26 .hover-border {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
}
.fac-section-tab .wp-block-essential-blocks-accordion-item {
    background-color: white !important;
}
.eb-row-224fv.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-8i1cf.eb-row-root-container {
    margin-top: -150px;
}
.cta-banner.root-eb-row-zkfae {
    background-color: #edf0f280;
}
.eb-row-zkfae.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-ggxe7.eb-row-root-container {
    margin-top: -150px;
}
.eb-row-gnk4h.eb-row-root-container {
    margin-bottom: -150px;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 70px !important;
}
.wp-block-kadence-advancedbtn.kb-btns106763_467a8c-e5 {
    justify-content: flex-end !important;
}
li#tab-hip2keto.kt-tab-title-active .kt-tab-title-1{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-tab-title-1:hover{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-title-text{
 color: #000000 !important;
}
.case-study-tabs .kt-inner-tab-1{
 background-color: #fbe7c1 ;
}
.case-study-tabs .kt-inner-tab-2{
 background-color: #00162d;
}
li#tab-drivvy.kt-tab-title-active .kt-tab-title-2{
 background-color: #00162d !important;
}
li#tab-drivvy.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-2:hover{
 background-color:  #00162d !important;
}
.case-study-tabs .kt-tab-title-2:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-3{
 background-color: #40031f;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-tab-title-3{
 background-color: #40031f !important;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-3:hover{
 background-color:  #40031f !important;
}
.case-study-tabs .kt-tab-title-3:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-4{
 background-color: #191630;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-tab-title-4{
 background-color: #191630 !important;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-4:hover{
 background-color:  #191630 !important;
}
.case-study-tabs .kt-tab-title-4:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-5{
 background-color: #c4d8e7;
}
li#tab-crystallinenhouse.kt-tab-title-active .kt-tab-title-5{
 background-color: #c4d8e7 !important;
}
.case-study-tabs .kt-tab-title-5:hover{
 background-color:  #c4d8e7 !important;
}
.case-study-tabs .kt-inner-tab-6{
 background-color: #000000;
}
li#tab-y2shine.kt-tab-title-active .kt-tab-title-6{
 background-color: #000000 !important;
}
li#tab-y2shine.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-6:hover{
 background-color:  #000000 !important;
}
.case-study-tabs .kt-tab-title-6:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-7{
 background-color: #ffffb8;
}
li#tab-alexamonroe.kt-tab-title-active .kt-tab-title-7{
 background-color: #ffffb8 !important;
}
.case-study-tabs .kt-tab-title-7:hover{
 background-color:  #ffffb8 !important;
}
.case-study-tabs .kt-inner-tab-8{
 background-color: #1a0621;
}
li#tab-sidepyce.kt-tab-title-active .kt-tab-title-8{
 background-color: #1a0621 !important;
}
li#tab-sidepyce.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-8:hover{
 background-color:  #1a0621 !important;
}
.case-study-tabs .kt-tab-title-8:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-9{
 background-color: #6e3838;
}
li#tab-gl.kt-tab-title-active .kt-tab-title-9{
 background-color: #6e3838 !important;
}
li#tab-gl.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-9:hover{
 background-color:  #6e3838 !important;
}
.case-study-tabs .kt-tab-title-9:hover .kt-title-text{
color: white !important;
}
.case-study-img img {
    width: 100px;
}
figure.wp-block-image.size-full.has-custom-border.case-study-right {
    margin-top: 0px !important;
}
.case-study-right img {
    height: 495px;
    width: 100%;
}
img.wp-image-106063 {
    width: 75px;
}
img.wp-image-106058 {
    width: 75px;
}
img.wp-image-106059 {
    width: 75px;
}
figure.wp-block-image.size-full.case-study-img {
    margin: 0px !important;
}
figure.wp-block-image.size-full.google-play-img {
    margin: 0px !important;

}
.google-play-img img{
 max-width: 96% !important;
}
.advance-technologies-grid-col {
    background-color: #fff;
    border-radius: 14px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.advance-technologies-grid-col img {
    background-color: #f0f6fe;
    border-radius: 7px;
    padding: 6px;
    height: 60px;
    width: 60px;
}

@media(min-width: 768px) and (max-width: 1024px){
 .custom-width{
  width: 100% !important;
 }
 br{
  display: none !important;
 }
 img.wp-image-106726 {
    height: 350px;
    border-radius: 14px;
}
.services-tab-1  .kt-tabs-id106763_d6cbbb-52 {
    display: flex;
    flex-direction: column;
}
.services-tab-1 .kt-tabs-id106763_d6cbbb-52 > .kt-tabs-title-list {
    width: 100% !important;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    margin-bottom: 30px;
}
.services-tab-1 .kt-tabs-id106763_d6cbbb-52	 > .kt-tabs-title-list li .kt-tab-title{
    width: 330px;
        display: flex
    }
.services-tab-1 img {
    height: 445px;
    object-fit: cover;
}
.kt-tabs-id106763_d6cbbb-52 > .kt-tabs-content-wrap > .wp-block-kadence-tab {
    
    min-height: 445px;
}
.case-study-tabs .kt-tabs-id106763_13e3f8-a4 {
    display: flex;
    flex-direction: column;
}
.case-study-tabs .kt-tabs-id106763_13e3f8-a4 > .kt-tabs-title-list {
    width: 100% !important;
    overflow-x: scroll;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 30px;
}
.case-study-tabs .kt-tabs-title-list li .kt-tab-title {
    align-items: center;
    justify-content: center !important;
}
.case-study-tabs .kt-tab-title {
    width: 250px !important;
}
.case-study-tabs .kb-button {
    padding-left: 17px !important;
    padding-right: 17px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-no .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-logo .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-image-height p {
    font-size: 14px !important;
    padding-bottom: 10px !important;
}
.advance-technologies-grid-col .wp-block-essential-blocks-column{
 width: 100% !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 15px !important;
}
.case-study-right img {
    height: 380px;
}
.advanced-technologies-grid{
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.our-industries-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}	
.root-eb-column-f4qqf {
    width: 37% !important;
    order: unset;
}
.root-eb-column-f0wum {
    width: 20% !important;
    order: unset;
}
.root-eb-column-klfz8 {
    width: 38% !important;
    order: unset;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 15px !important;
}
.slider-12 .eb-slider-content {
    min-height: 260px !important;
}
.technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: start !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.technology-tabs-26 .wp-block-essential-blocks-column{
 width: 100% !important;
}
.technology-logo-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.blog-title-col {
    padding-left: 0px !important;
    flex-basis: 75% !important;
}
.button-col {
    flex-basis: 17% !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list {
    justify-content: space-around !important;
    flex-wrap: nowrap;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.fac-section-tab .eb-accordion-title {
    font-size: 16px !important;
}
.fac-section-tab .wp-block-paragraph {
    font-size: 16px !important;
}
}

@media(min-width: 320px) and (max-width: 767px){
.eb-row-et34w.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;	
}
img.wp-image-106726 {
    height: 350px;
    border-radius: 14px;
}
.position-column {
    position: unset !important;
    top: 100px;
}
.eb-row-rrryf.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-8i1cf.eb-row-root-container {
    background-color: var(--eb-global-button-text-color);
    padding-top: 195px;
    padding-bottom: 40px !important;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-ggxe7.eb-row-root-container {
    padding-top: 195px !important;
    padding-bottom: 40px !important;
}
.eb-row-gnk4h.eb-row-root-container {
    background-color: var(--eb-global-button-text-color);
    padding-top: 40px !important;
    padding-bottom: 200px !important;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-s3fsi.eb-row-root-container {
    background-color: rgba(249,250,251,1);
    padding-top: 40px !important;
    padding-bottom: 0px !important;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
br{
 display: none !important;
}
.wp-block-kadence-tabs .kt-tabs-id106763_d6cbbb-52 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-right: 0px !important;
}
.services-tab-1 .kt-tab-inner-content {
 padding: 20px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106763_d6cbbb-52 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-bottom: 15px !important;
}
.services-tab-1 .kt-tab-inner-content{
 margin-top: 15px;
 margin-bottom: 15px;
}
.eb-row-ilyr1.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.case-study-no .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-logo .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-tabs .kb-button {
    padding-left: 14px !important;
    padding-right: 14px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 13px !important;
}
.case-study-right img {
    height: auto;
    width: 100%;
}
.case-study-tabs .kt-tabs-id106763_13e3f8-a4 > .kt-tabs-content-wrap > .kt-tabs-accordion-title.kt-tab-title-active .kt-tab-title-1 {
    background: #fbe7c1 !important;
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}
.case-study-tabs .kt-tab-inner-content{
 margin-top: 15px;
 margin-bottom: 15px;
}
.wp-block-kadence-tabs .kt-tabs-id106763_13e3f8-a4 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}
.cta-heading-font {
    font-size: 26px !important;
}
.advanced-technologies-grid{
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.eb-row-2r1c2.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.wp-block-kadence-advancedbtn.kb-btns106763_467a8c-e5 {
    justify-content: flex-start !important;
}
.our-industries-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
    margin-right: -45px;
}
.eb-slider-izkrk .eb-slider-content.align-center {
    min-height: 260px;
}
.technology-tabs-26 .kt-tabs-title-list {
    display: flex;
    flex-wrap: nowrap !Important;
    list-style: none;
    overflow-x: scroll;
}
.technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list{
    justify-content: start !important;
}
.technology-logo-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.what-we-thinking{
 padding-top: 40px !important;
 padding-bottom: 40px !important;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 20px !important;
}
.eb-button-wrapper.eb-button-cbdvi .eb-button-inner-wrapper {
    justify-content: flex-start !important;
}
.eb-button-wrapper.eb-button-cbdvi {
    margin-bottom: 0px !important;
}
.blog-title-col{
 padding-left: 0px !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list {
    justify-content: space-around !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 10px;
}
.fac-section-tab .kt-tabs-id106763_b8dfae-5d > .kt-tabs-title-list li .kt-tab-title{
    width: 165px;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
}

@media(min-width: 320px) and (max-width: 767px){
br {
 display: none !Important;
}
.eb-row-et34w.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-rrryf.eb-row-root-container {

    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106763_d6cbbb-52 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}
.services-tab-1 .wp-block-kadence-tab {
    padding: 20px !important;
    margin-bottom: 15px;
}
.services-tab-1 img {
    border-radius: 10px !important;
    height: auto !important;
}
}

@media(min-width: 1351px) and (max-width: 1451px){
.slider-12 .eb-slider-content {
    padding: 20px !important;
    background-color: #fff;
    border-radius: 0 0 12px 12px;
    min-height: 240px;
}
.services-tab-1 img {
    height: 425px !important;
    object-fit: cover;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.case-study-tabs .case-study-no .eb-row-root-container {
    padding-bottom: 20px !Important;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 16px !important;
}
.case-study-right img {
    height: 460px;
    width: 100%;
}
.wp-block-kadence-tabs .kt-tabs-id106763_13e3f8-a4 > .kt-tabs-title-list {
    float: none;
    width: 21% !important;
}
.case-study-tabs .wp-block-kadence-tab {
    min-height: 543px !important;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 48% !important;
}
.border-right-col-1 {
    width: 50% !important;
}
.google-play-img img {
    max-width: 90% !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 255px !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 180px;
    justify-content: center;
}
.technology-tabs-26 .kt-tab-title {
    padding: 5px !important;
}
.industries-accordition .eb-accordion-container.eb-accordion-type-image .eb-accordion-image-container img {
    height: 630px;
    border-radius: 16px;
    object-fit: cover;
}
.technology-tabs-26 span.kt-title-text {
    display: flex;
    justify-content: Center;
    text-align: center !important;
}
.technology-tabs-26 .kt-title-text{
 text-align: center !important;
}
.wp-elements-d157a157ec769602fc18c55ea634c311 br{
 display: none !important;
}
}
@media(min-width: 1350px) and (max-width: 1390px){
.services-tab-1 img {
    height: 471px !important;
    object-fit: cover;
}
.advance-technologies-grid-col img {
    background-color: #f0f6fe;
    border-radius: 7px;
    padding: 6px;
    height: 45px !important;
    width: 60px;
}
}
@media(min-width: 1251px) and (max-width: 1349px){
 .wp-elements-d157a157ec769602fc18c55ea634c311 br{
  display: none !important;
 }
 .wp-block-kadence-tabs .kt-tabs-id106763_d6cbbb-52 > .kt-tabs-title-list {
    float: none;
    width: 26% !important;
}
.services-tab-1 img {
    height: 499px !important;
    object-fit: cover;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 47% !important;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 16px !important;
}
.case-study-btn .kb-button {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
    font-size: 16px !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.border-right-col-1 {
    width: 50% !important;
}
.wp-block-kadence-tabs .kt-tabs-id106763_13e3f8-a4 > .kt-tabs-title-list {
    float: none;
    width: 22% !important;
}
.case-study-right img {
    height: auto;
    width: 100%;
}
.kt-tabs-id106763_13e3f8-a4 > .kt-tabs-content-wrap > .wp-block-kadence-tab {
    min-height: 533px !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 255px !important;
}
.advance-technologies-grid-col img {
    background-color: #f0f6fe;
    border-radius: 7px;
    padding: 6px;
    height: 45px !important;
    width: 60px;
}
.case-study-tabs .kt-tab-title {
    font-size: 17px !important;
}
}
